@charset "utf-8";
/* CSS Document */

/*全局样式*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,textarea,
samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,input 
{margin:0;padding:0;border:0px;vertical-align:baseline;}
body,select,textarea {font:12px/1.5 'Microsoft Yahei','华文黑体','Arail','Verdana','Helvetica','sans-serif';outline:none;color:#434343;}
ul,ol {list-style:none;}
a {text-decoration:none;color:#434343;}
a:hover {color:#900;}
em,i,b,strong {font-style:normal;}


.left{float: left;}
.right{float: right;}
.c{clear:both;}
.wrap,.banner-1{width: 100%;}
.banner-1{background:url(bg.jpg) no-repeat top center; height:357px;}
.nav1{ background:#3d3d3d; width:1000px; margin:auto; line-height:50px; color:#fff; font-size:16px; font-weight:bold; height:50px; overflow:hidden;}
.nav1 a{ display:block; float:left; padding:0px 34px; color:#fff;}
.nav1 a:hover{ background:#7fa0ff;}
#no{ background:#7fa0ff;}
.bg{ background:#f5f5f5; width:100%; padding-top:50px;}
.main{width: 1000px;margin: 0 auto;}

/*part1*/
.w570{ width:570px;}
.w390{ width:390px;}
/*part1左边*/
	
/*part1右边*/	
.w390 ul{ list-style:none; margin-bottom:5px;}
.w390 ul li{ height:90px;}
.w390 ul li h1{ height:26px; line-height:16px; font-size:16px; font-family:"Microsoft Yahei"; font-weight:normal;}
.w390 ul li h1 a{ color:#0b3666;}
.w390 ul li h1 a:hover{ color:#409dde;}
.w390 ul li p{ line-height:24px; font-size:12px; font-family:"宋体";}
.w390 ul li p a{ color:#666;}
.w390 ul li p a:hover{ color:#f00;}
.w390 h2{height:34px; line-height:16px; font-size:16px; font-family:"Microsoft Yahei"; text-indent:15px; background:url(1_12.png) no-repeat; font-weight:normal;}
.w390 h2 a{ color:#000;}
.w390 h2 a:hover{ color:#409dde;}
/*part2左边*/
.ul_570{ list-style:none;}
.ul_570 li{ height:135px;}
.ul_570 li .r{ width:395px;}
.ul_570 li h1{ height:40px; line-height:32px; font-size:16px; font-family:"Microsoft Yahei"; font-weight:normal;}
.ul_570 li h1 a{ color:#0b3666;}
.ul_570 li h1 a:hover{ color:#409dde;}
.ul_570 li p{ line-height:24px; font-size:12px; font-family:"宋体";}
.ul_570 li p a{ color:#666;}
.ul_570 li p a:hover{ color:#f00;}
.p1{line-height:32px; font-size:16px; font-family:"Microsoft Yahei"; font-weight:normal; color:#000; text-indent:32px;}

/*part2右边*/	
.w390_down{ background:#f3f3f3; padding:30px; padding-top:10px;} 

/*重磅嘉宾*/	
.ul_people{ list-style:none; margin-top:20px;}
.ul_people li{ width:165px;float:left; text-align:center;}
.ul_people li h1{ font-size:16px; line-height:28px; font-family:"Microsoft Yahei"; font-weight:normal; width:160px; text-align:center; color:#0b3666;}
.ul_people li p{ font-size:14px; line-height:24px; width:160px; margin:auto; color:#666;}
.dren li{float: left;}
.dground{ background: #e0e0e0; padding:30px; padding-top:15px; font-size: 16px; line-height:32px; margin-bottom: 20px;}
.dground a{ color:#036;}
.dground a:hover{ color:#f00;}

/**/
.tit{ font-size:24px; color:#2273cd; font-family:"Microsoft Yahei"; line-height:60px;}

/*主题峰会*/	
.ul_dialog{ list-style:none;}
.ul_dialog li{ height:220px;}
.p_dialog,.p_dialog1{ height:185px; width:570px; padding-top:25px;}
.p_dialog{ background:url(1_42.png) no-repeat;}
.p_dialog1{ background:url(1_43.png) #eee no-repeat right;}
.p_dialog h1,.p_dialog1 h1{width:390px; margin:0px auto; padding:0px; font-size:20px; height:40px; line-height:26px; font-family:"Microsoft Yahei"; font-weight:normal;}
.p_dialog h2,.p_dialog1 h2{width:390px; margin:0px auto; padding:0px; font-size:14px; height:35px; line-height:24px; font-weight:normal; color:#999;}
.p_dialog p,.p_dialog1 p{ width:390px; margin:0px auto; padding:0px; font-size:14px; line-height:30px; font-family:"Microsoft Yahei"; }
.video{ position:absolute; width:35px; height:35px; bottom:20px; right:20px; z-index:20;}

/*精彩图集*/	
.ul_pic{ list-style:none;}
.ul_pic li{ float:left; width:286px; height:213px;}
#no1{ float:left; width:426px; height:426px;}
.ul_pic li p{ position:absolute; bottom:1px; z-index:10; width:285px; height:60px; text-align:center; color:#fff; line-height:60px; background:url(op.png) repeat-x; }
.ul_pic li p a{ color:#fff;}
#no1_p{ position:absolute; bottom:1px; z-index:10; width:425px; height:60px; text-align:center; color:#fff; line-height:60px; background:url(op.png) repeat-x; }

.mb40{ margin-bottom:40px;}
.mb20{ margin-bottom:20px;}
.mb10{ margin-bottom:10px;}
.mt20{ margin-top:20px;}

/*视频*/
.dvidio{ position: relative; width:280px; height:140px;}
.dvidio span{position: absolute;left:122px;top:50px;}
.video_p{ position:absolute; left:0px; bottom:0px; height:50px; width:280px; background:url(op.png) repeat-x bottom; line-height:50px; font-size:14px; text-align:center; z-index:50; text-align:center;}
.video_p a{ color:#fff;}
